import random
import time


def shortuid():
    """ 15 cars hexadecimal uuid """
    base = int(time.time()) << 32
    rand = random.SystemRandom().getrandbits(32)
    return hex((base + rand))[2:-1]

print(shortuid())